.main {
  width: 50%;
  padding: 12px 24px;
  margin: 20px;
  border: 1px solid white;
  box-sizing: border-box;
  background-color: lightgray;
}

.main label {
  display: inline-block;
  margin-bottom: 5px;
}

.main input {
  width: 100%;
  margin-bottom: 5px;
}

.d-flex {
  display: flex;
}

.justify-content-center {
  justify-content: center;
}
